 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box
 }

 html {
     min-height: 100%;
 }

 body {
     color: #000;
     font-family: 'Roboto', Arial, sans-serif;
     font-size: 15px;
     line-height: 21px;
 }

 #wrapper {
     max-width: 800px;
     margin: 16px auto;
     border: 1px solid #000;
     background-color: #fff;
     padding: 20px 85px 50px;
     position: relative;
 }

 header {
     display: flex;
     justify-content: center;
 }

 article {
     padding: 30px 0;
 }

 footer {
     padding-top: 30px;
 }

 footer p {
     font-size: 13px;
 }

 p {
     margin-top: 16px;
 }

 p:first-of-type {
     margin-top: 0px;
 }

 h1 {
     font-size: 17px;
     line-height: 27px;
     margin: 20px 0 0;
 }

 h1 span {
     display: block;
     font-style: italic;
     font-weight: 400;
 }

 h2 {
     font-size: 15px;
     line-height: 23px;
     margin-top: 16px;
 }

 h3 {
     background: #9ec439;
     padding: 7px 5px;
     font-family: 'Ubuntu', sans-serif;
     transform: rotate(-90deg);
     position: absolute;
     bottom: 221px;
     right: -135px;
     font-weight: 500;
     font-size: 22px;
     line-height: 23px;
 }

 ul {
     list-style: none;
     margin-left: 25px;
 }

 ul li {
     padding-left: 25px;
 }

 li:before {
     content: "\2022";
     color: #000;
     float: left;
     font-size: 23px;
     text-indent: -25px;
 }

 a {
     color: #000;
     text-decoration: none;
     white-space: nowrap;
 }

 img {
     max-width: 100%;
     display: block;
 }

 @media only screen and (max-width:800px) {
     #wrapper {
         border: none;
         margin: 0;
         padding-left: 30px;
     }

     :is(p, ul) {
         hyphens: auto;
         text-wrap: pretty
     }

     :is(p, ul) span {
         white-space: nowrap;
     }
 }

 @media only screen and (max-width:480px) {
     #wrapper {
         padding: 16px
     }

     ul {
         margin-left: 0
     }

     h3 {
         position: static;
         transform: none;
         text-align: center;
         margin-top: 30px
     }

     footer p, h1 {
         text-align: center;
     }
 }